
# Interface: IItemFromSource

## Hierarchy

* **IItemFromSource**

## Index

### Properties

* [data](iitemfromsource.md#optional-data)
* [imageId](iitemfromsource.md#imageid)
* [sourceId](iitemfromsource.md#sourceid)

## Properties

### `Optional` data

• **data**? : *any*

___

###  imageId

• **imageId**: *string*

___

###  sourceId

• **sourceId**: *string*
